#Obecné
created=Vytvořeno
ownedBy=Vytvořil
modified=Změněno
modifiedBy=Změnil

#Adresa
city=Město
company=Firma
contactName=Kontaktní osoba
department=Oddělení
description=Poznámka
dic=DIČ
email=E-mail
houseNumber=Číslo domu
ic=IČ
phone=Telefon
state=Stát
street=Ulice
web=Webová adresa
zipCode=PSČ

#Budova
code=Kód
name=Název
rooms=Místnosti
#Místnost
shortcut=Zkratka
number=Číslo
floor=Podlaží

#Uživatel
accountNonExpired=Platný
accountNonLocked=Odemknutý
authorities=Role
credentialsNonExpired=Heslo je platné
enabled=Povolený
firstName=Jméno
fullName=Plné jméno
lastName=Příjmení
notify=Posílat oznámení
personalNumber=Osobní číslo
username=Uživatelské jméno

#Skupiny
centre=Středisko
members=Členové

#Materiál
munit=Měrná jednotka